// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "Wertigkeit",
	'msgPriority': "Priorität",
	'msgCategory': "Kategorie",
	'msgOwnedBy': "Eigner",
	'msgCreatedBy': "Erstellt von",
	'msgResolution': "Auflösung",
	'msgStatus': "Status",
	'msgType': "Typ",
	'msgTags': "Tags",
	'msgUnknown': "Unbekannt",
	
	'msgUndefined': "Nicht definiert",
	'msgOther': "Andere",
	
	// Table Presentation Messages
	
	'msgCount': "Zähler",
	'msgIcon': "Symbol",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[Abwärtspfeil] ",	
	'msgUpArrow': "[Aufwärtspfeil] ",	
	'msgShowMore': "Anzeige erweitern",
	'msgShowLess': "Anzeige reduzieren",
	'msgShowFrequencies': "Häufigkeiten einblenden",	
	'msgHideFrequencies': "Häufigkeiten ausblenden",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Beim Öffnen der Detailanzeige für den Arbeitsschritt wurde ein Fehler festgestellt.\n  Diagrammparameter sind nicht definiert. ",	
	'msgEventParseFailure': "Fehler bei Syntaxanalyse für das Ereignis",
	'msgFilterImageNotFound': "Image für Listenfiltersymbol nicht gefunden. ",	
	'msgUnknownFilterAction': "Unbekannte Filteraktion: ${0}",
	'msgNoElementWithName': "Kein Element zugeordnet zum Namen: ${0}",
	'msgChartLoadingFailure': "Fehler beim Laden des Diagramms",
	'msgWorkItemQueryFailure': "Fehler bei Arbeitsschrittabfrage",
	'msgNoDrillInUndefParams': "[Informationen] Die Unterstützung für das Öffnen der Detailanzeigen fürArbeitsschritte ist bei nicht definierten Parameterwerten nicht verfügbar. ",
	'msgNoFilterNameForParam': "Beim Öffnen der Detailanzeige für den Arbeitsschritt wurde ein Fehler festgestellt.\n Es gibt keinen internen Filternamen für den Parameter '${0}'",
	'msgNoFilterValueForLabel': "Beim Öffnen der Detailanzeige für den Arbeitsschritt wurde ein Fehler festgestellt.\n Es gibt keinen internen Filterwert für die Bezeichnung '${0}'",
	'msgInvalidURLDetected': "Beim Öffnen der Detailanzeige für den Arbeitsschritt wurde ein Fehler festgestellt.\nEs wurde eine ungültige URL gefunden:\n${0}",
	'msgChartParamsUndef': "Die Diagrammparameter sind nicht definiert. ",
	'msgChartDimenUpdateFailed': "Die Diagrammdimensionen konnten nicht aktualisiert werden. ",
	'msgWorkItemDTOParseFailed': "DTO-Parsingfehler für Arbeitsschrittergebnisse",
	'msgChartParamGenFailure': "Fehler bei Diagrammparametergenerierung",
	'msgUnknownPresentationVal': "Nicht erkannter Darstellungswert: ${0}",
	'msgUnknownPresentation': "Unbekannte Darstellung",
	'msgUnknownParameterVal': "Nicht erkannter Parameterwert: ${0}",
	'msgWorkItemDTOProblem': "DTO-Parsingfehler für Arbeitsschritt",
	'msgMissingPreference': "Fehlende Benutzervorgabe",
	'msgNotValidObjectType': "Die Variable ist kein gültiger Objekttyp: ${0}",
	'msgVariableIsNull': "Die Variable ist null: ${0}",
	'msgVariableIsNotANumber': "Die Variable ist keine Zahl: ${0}",
	'msgVariableIsNotAString': "Die Variable ist keine Zeichenfolge: ${0}",
	'msgVariableIsZeroLength': "Die Variable hat die Länge 0: ${0}",
	'msgVariableIsNotAnArray': "Die Variable ist keine Feldgruppe: ${0}",
	'msgPropertyDoesNotExist': "Die Eigenschaft ist nicht vorhanden: ${0}.${1}",
	'msgError': "[Fehler] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Es ist keine Arbeitsschrittabfrage definiert. ",
	'msgWorkItemQueryNotExist': "Die Arbeitsschrittabfrage ist nicht vorhanden. ",
	'msgNoWorkItemsFound': "Mit dieser Abfrage wurden keine Arbeitsschritte gefunden. ",
	'msgNoWorkItemsFoundGrouping': "Mit dieser Abfrage wurden keine Arbeitsschritte gefunden, die Werte für den Gruppierungsparameter besitzen: '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Es ist keine Arbeitsschrittabfrage definiert. Bitte <0>wählen Sie eine Abfrage aus<\/0>.",
	'msgWorkItemQueryNotExistAction': "Die Arbeitsschrittabfrage ist nicht vorhanden. Bitte <0>wählen Sie eine neue Abfrage aus<\/0>.",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Parameternamen auswählen",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Abbrechen",
	'msgInvalidOptionFormat': "[Fehler] Die ausgewählte Option hat ein ungültiges Format: ${0}",
		
	// General
	
	'msgLoading': "Ladevorgang läuft..."
	
})

