// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "Gravedad",
	'msgPriority': "Prioridad",
	'msgCategory': "Categoría",
	'msgOwnedBy': "Propiedad de",
	'msgCreatedBy': "Creado por",
	'msgResolution': "Resolución",
	'msgStatus': "Estado",
	'msgType': "Tipo",
	'msgTags': "Códigos",
	'msgUnknown': "Desconocido",
	
	'msgUndefined': "No definido",
	'msgOther': "Otros",
	
	// Table Presentation Messages
	
	'msgCount': "Cuenta",
	'msgIcon': "icono",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[Flecha abajo] ",	
	'msgUpArrow': "[Flecha arriba] ",	
	'msgShowMore': "Mostrar más",
	'msgShowLess': "Mostrar menos",
	'msgShowFrequencies': "Mostrar frecuencias",	
	'msgHideFrequencies': "Ocultar frecuencias",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Se ha encontrado un error al profundizar en el elemento de trabajo.\nNo se han definido los parámetros del diagrama.",	
	'msgEventParseFailure': "Error al analizar el evento",
	'msgFilterImageNotFound': "No se ha encontrado la imagen del icono de filtrado de lista",	
	'msgUnknownFilterAction': "Acción de filtro desconocida: ${0}",
	'msgNoElementWithName': "No se ha asociado ningún elemento con el nombre: ${0}",
	'msgChartLoadingFailure': "Error al cargar el diagrama",
	'msgWorkItemQueryFailure': "Error de consulta sobre elemento de trabajo",
	'msgNoDrillInUndefParams': "[Información] No se admite la profundización en los elementos de trabajo para los valores de parámetro sin definir.",
	'msgNoFilterNameForParam': "Se ha encontrado un error al profundizar en el elemento de trabajo.\nNo existe ningún nombre de filtro interno para el parámetro, '${0}'",
	'msgNoFilterValueForLabel': "Se ha encontrado un error al profundizar en el elemento de trabajo.\nNo existe ningún valor de filtro para la etiqueta, '${0}'",
	'msgInvalidURLDetected': "Se ha encontrado un error al profundizar en el elemento de trabajo.\nSe ha detectado un URL no válido:\n${0}",
	'msgChartParamsUndef': "No se han definido los parámetros del diagrama.",
	'msgChartDimenUpdateFailed': "No se han podido actualizar las dimensiones del diagrama.",
	'msgWorkItemDTOParseFailed': "Anomalía al analizar el DTO de los resultados relativos a los elementos de trabajo.",
	'msgChartParamGenFailure': "Error al generar el parámetro del diagrama",
	'msgUnknownPresentationVal': "Valor de presentación no reconocido: ${0}",
	'msgUnknownPresentation': "Presentación desconocida",
	'msgUnknownParameterVal': "Valor de parámetro no reconocido: ${0}",
	'msgWorkItemDTOProblem': "Anomalía al analizar el DTO de los elementos de trabajo",
	'msgMissingPreference': "Falta preferencia",
	'msgNotValidObjectType': "La variable no es un tipo de objeto válido: ${0}",
	'msgVariableIsNull': "La variable es nula: ${0}",
	'msgVariableIsNotANumber': "La variable no es un número: ${0}",
	'msgVariableIsNotAString': "La variable no es una serie: ${0}",
	'msgVariableIsZeroLength': "La variable tiene longitud cero: ${0}",
	'msgVariableIsNotAnArray': "La variable no es una matriz: ${0}",
	'msgPropertyDoesNotExist': "La propiedad no existe: ${0}.${1}",
	'msgError': "[Error] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "No se ha definido ninguna consulta sobre elementos de trabajo. ",
	'msgWorkItemQueryNotExist': "No existe la consulta sobre el elemento de trabajo. ",
	'msgNoWorkItemsFound': "No se ha encontrado ningún elemento de trabajo mediante esta consulta.",
	'msgNoWorkItemsFoundGrouping': "Los elementos de trabajo que se han encontrado mediante esta consulta contienen valores del parámetro de agrupación: '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "No se ha definido ninguna consulta sobre elementos de trabajo. <0>Seleccione una consulta<\/0>.",
	'msgWorkItemQueryNotExistAction': "No existe la consulta sobre el elemento de trabajo<0>Seleccione una consulta nueva<\/0>.",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Seleccionar nombre de parámetro",
	'msgButtonOK': "Aceptar",
	'msgButtonCancel': "Cancelar",
	'msgInvalidOptionFormat': "[Error] La opción seleccionada tiene un formato no válido: ${0}",
		
	// General
	
	'msgLoading': "Carga..."
	
})

