// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "输入过滤内容",
	'del': "删除",
	'delConfirmPrivate': "确定要删除 ${0} 吗？",
	'loading': "正在装入...",
	'addViewletText': "添加 Viewlet",
	'profileTitle': "${0} 的概要文件",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "刷新",
	'save': "保存",
	'cancel': "取消",
	'allHeading': "所有仪表板",
	
	// Dashboard Page
	'dashboardTitleWithTab': "仪表板：${0} > ${1}",
	'dashboardTitle': "仪表板：${0}",
	'allUsersTitle': "仪表板：所有仪表板 > 所有用户",
	'allTeamAreasTitle': "仪表板：所有仪表板 > 所有团队区域",
	'dashboardsGenericTitle': "仪表板",
	'connectionFailure': "服务器可能处于脱机状态，或者因特网连接可能已中断。请检查连接并再次尝试。",
	'errorRetrieving': "检索仪表板时发生错误：",
	'restoreFailure': "未能复原仪表板，因为它已被 ${0} 修改。请执行刷新以查看最新内容。",
	'saveFailure': "未能保存仪表板，因为它已在另一个浏览器中被独立修改。请执行刷新以查看最新内容。",
	'restoreLockedOverride': "${0} 当前正在编辑此仪表板。您一定要进行覆盖并复原吗？（他们将无法保存他们所作的变更）",
	
	// Dashboard Container
	'navigateAwayPrefix': "确定要进行导航并离开此页面吗？\n\n",
	'navigateAwaySuffix': "\n\n请按“确定”继续，或者按“取消”留在当前页面。",
	'unsavedWork': "在“仪表板”页面上存在未保存的工作。 ", //preserve space after the period
	'unsavedChanges': "存在未保存的变更。 ", //preserve space after the period
	'editingContents': "您当前正在“仪表板”页面上编辑一个或多个 Viewlet。 ", //preserve space after the period
	'editingContentsUnload': "您当前正在编辑一个或多个 Viewlet。 ", //preserve space after the period
	'willDiscard': "如果继续，所作的变更将被废弃。",
	'canReturn': "您可以变更页面，但必须记住返回到“仪表板”以保存变更。",
	'viewletDefinitionsError': "无法检索 Viewlet 定义。 ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "此仪表板已被 ${0} 独立修改。请单击“确定”以执行刷新并查看最新变更。",
	'itemEditStaleGeneral': "此仪表板已被独立修改并需要重新装入。请单击“确定”以查看最新变更。",
	'itemEditLocked': "${0} 当前正在编辑此仪表板。您一定要进行覆盖并编辑吗？（他们将无法保存他们所作的变更）",
	'itemEditError': "发生内部错误；无法进入编辑方式：${0}",
	'itemSaveStaleSpecific': "未能保存仪表板，因为它已被 ${0} 修改。请执行刷新以查看最新内容。",
	'itemSaveStaleGeneral': "未能保存仪表板，因为它在另一个浏览器中被独立修改。请执行刷新以查看最新内容。",
	'itemSaveLocked': "未能保存仪表板，因为它正在被 ${0} 编辑。请执行刷新以查看最新内容。",
	
	// Viewlet Page
	'addViewletRemoteError': "“添加 Viewlet”远程错误：",
	'viewletNotFetched': "未能访存 Viewlet 定义：",
	'noViewlets': "在此选项卡中没有 Viewlet。",
	'noViewletsAdd': "要添加 Viewlet，请单击仪表板右上角的<0>${0}<\/0>链接。",
	
	// Draggable Tabs
	'newTab': "新建选项卡",
	'rename': "重命名",
	'deleteText': "删除",
	'layout': "布局",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 列",
	'twoColumns': "2 列",
	'threeColumns': "3 列",
	'deletingTab': "正在删除选项卡",
	'deletingTabConfirm': "确定要删除 ${0} 吗？",
	'deleteLastTab': "无法删除最后一个选项卡。",
	'creatingTab': "正在创建选项卡",
	
	// Viewlet Container
	'showHeader': "显示头",
	'hideHeader': "隐藏头",
	'editContents': "编辑内容",
	'editSettings': "编辑设置",
	'duplicateViewlet': "复制 Viewlet",
	'close': "关闭",
	'copyOf': "${0} 的副本",
	'closeViewlet': "确定要关闭此 Viewlet 吗？",
	'stopEditingConfirm': "Viewlet“${0}”当前正被编辑。如果继续，您对此 Viewlet 所作的变更将丢失。\n\n确定要继续吗？",
	'zoom': "缩放",
	'menu': "菜单",
	'expand': "展开",
	'collapse': "折叠",
	
	// All Dashboards
	'allTeams': "所有团队区域",
	'allTeamsProj': "项目区域：",
	'allTeamsNone': "找不到团队区域。",
	'allTeamsNoneMatch': "没有与当前过滤器匹配的团队区域。",
	'allUsers': "所有用户",
	'allUsersRelated': "相关",
	'allUsersAll': "全部",
	'allUsersPrev': "上一个",
	'allUsersNext': "下一个",
	'allUsersOf': "个，总数为：",
	'allUsersShowingSingular': "显示团队中的 ${0} 个用户。",
	'allUsersShowingPlural': "显示团队中的 ${0} 个用户。",
	'allUsersNoRelated': "没有相关的用户。",
	'allUsersNone': "找不到匹配的用户。",
	'allUsersNoTeamMatch': "团队中没有与当前过滤器匹配的用户。",
	
	// Left Nav
	'leftPersonalTitle': "我的仪表板",
	'leftSharedTitle': "共享的仪表板",
	'leftRecentTitle': "最近查看项",
	'leftCreateButton': "创建仪表板",
	'leftProfileLink': "我的概要文件",
	'leftSearchTooltip': "搜索",
	'leftSearchMenuTooltip': "搜索 ${0}",
	'leftSearchDefaultText': "输入要搜索的内容",
	'leftSearchScopeAll': "所有仪表板",
	'leftSearchScopeAllTeams': "所有团队仪表板",
	'leftSearchScopeAllProjs': "所有概要文件仪表板",
	'leftSearchNoDash': "找不到仪表板",
	'leftSearchNoTeam': "找不到团队",
	'leftSearchNoProj': "找不到概要文件",
	'leftSearchError': "错误：${0}",
	'leftSearchErrorContact': "与服务器联系时发生错误",
	'leftSearchUsers': "用户（${0}）",
	
	// Meta Nav
	'connectionError':"连接错误：服务器处于脱机状态或者因特网连接已中断。可能未保存您最近执行的操作。",
	'communicationError': "与服务器进行通信时发生错误。",
	'archivedContributor': "注意：与此仪表板相关联的用户已被归档并且不再被使用。",
	'archivedTeam': "注意：与此仪表板相关联的团队已被归档并且不再被使用。",
	'archivedProject': "注意：与此仪表板相关联的项目已被归档并且不再被使用。",
	'reload': "重新装入",
	'autoSave': "自动保存",
	'restoreDefault': "复原缺省值",
	'confirm': "您所作的变更将丢失。确定吗？\n（单击“确定”按钮以废弃变更，或者单击“取消”以继续编辑）",  //  "\n" is required
	'dashboardModified': "此仪表板已被修改",
	'addNewTab': "添加新选项卡",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "确定要删除概要文件吗？",
	'deleteOtherPublicDashboard': "确定要删除 ${0} 的概要文件吗？",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "确定要删除 ${0} 仪表板吗？",
	
	'restoreOwnPublicDashboard': "确定要将概要文件复原为它的模板吗？",
	'restoreOtherPublicDashboard': "确定要将 ${0} 概要文件复原为它的模板吗？",
	'restoreProcessDashboard': "确定要将 ${0} 仪表板复原为它的模板吗？",
	
	// Viewlet Chooser
	'viewletChooser': "Viewlet 选择器",
	'selectFromChooser': "请从选择器中选择 Viewlet，以便将其添加到仪表板。",
	'viewletCategoryDescription': "Viewlet 类别。",
	'appliesTo': "应用于：",
	'description': "描述：",
	'preview': "预览：",
	'appliesToTeams': "团队",
	'appliesToProjects': "项目",
	'appliesToProjectsTeams': "项目和团队", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "添加者",
	'appliesToAll': "项目、团队和添加者", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "未知",
	'icon': "图标",
	'viewletPreviewImage': "Viewlet 预览图像",
	'noDescriptionSpecified': "未指定描述。",

	// Error Page
	'dashboardErrorMessage': "检索仪表板时发生内部系统错误。",
	'dashboardErrorTitle': "错误！",
	
	// Viewlet Settings
	'settingsReq': "必需字段",
	'settingsLoadingOpts': "正在装入选项...",
	'settingsAppearance': "外观",
	'settingsTitle': "标题",
	'settingsTitleDesc': "Viewlet 的标题区域中显示的文本。",
	'settingsTitleDesc2': "仅当未使用计算的标题时才可编辑。",
	'settingsTitleComp': "使用计算的标题",
	'settingsTitleCompDesc': "指示 Viewlet 是否应该自动确定它的标题。",
	'settingsTrim': "修饰区",
	'settingsTrimDesc': "所选修饰颜色将影响 Viewlet 边框和背景。",
	'settingsBackgr': "显示背景色",
	'settingsBackgrDesc': "指示修饰颜色是否应该填充 Viewlet 的背景。",
	'settingsPrefs': "首选项",
	'settingsPrefsEdit': "编辑...",
	'settingsScope': "作用域",
	'settingsScopeType': "作用域类型",
	'settingsScopeTypeDesc': "将 Viewlet 的作用域设置为特定类别，或者允许 Viewlet 自动确定其作用域。",
	'settingsScopeSel': "当前选择",
	'settingsScopeSelContributorDesc': "将 Viewlet 的作用域设置为特定添加者，或者允许 Viewlet 自动确定其作用域。",
	'settingsScopeSelTeamDesc': "将 Viewlet 的作用域设置为特定团队区域，或者允许 Viewlet 自动确定团队区域。",
	'settingsScopeSelProjectDesc': "将 Viewlet 的作用域设置为特定项目区域，或者允许 Viewlet 自动确定项目区域。",
	'settingsScopeSub': "包含子团队",
	'settingsScopeSubDesc': "指示 Viewlet 是否应该包含当前作用域中的子团队。",
	'settingsScopeSelContributor': "选择添加者",
	'settingsScopeNone': "无",
	'settingsScopeMore': "更多...",
	'settingsScopeAuto': "自动",
	'settingsScopeContributor': "添加者",
	'settingsScopeTeam': "团队区域",
	'settingsScopeProj': "项目区域",
	
	// Dashboard Welcome
	'welcomeUserCreate': "您没有概要文件仪表板。请先<0>创建仪表板<\/0>。",
	'welcomeUserNoPermission': "您无权创建概要文件仪表板。请先与系统管理员联系以请求授权。",
	'welcomeUserNone': "${0} 没有概要文件仪表板。",
	'welcomeProcessCreate': "此仪表板不存在。请先<0>创建仪表板<\/0>。",
	'welcomeProcessNoPermission': "此仪表板不存在。请先与有权创建此仪表板的用户联系或者请求系统管理员授权。",
	'welcomeErrorExists': "此仪表板由 ${0} 创建。请单击“确定”以进行查看。",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[错误] 检测到不安全的内容。\n不允许使用脚本标记：“<script><\/script>”。\n在保存前，请除去所有这些标记。",
	'msgHTMLErrorQualifiers': "[错误] 检测到不安全的内容。\n不允许使用 JavaScript 限定符：“javascript:”。\n在保存前，请除去所有这些限定符。",
	'msgHTMLErrorEventHandlers': "[错误] 检测到不安全的内容。\n不允许使用事件处理程序：“onxxxxx=\"script\"”。\n在保存前，请除去所有这些处理程序。",			
	
	// Error Viewlet
	'errorViewletHeading': "装入 Viewlet 时发生问题：",
	'errorViewletMessage': "Viewlet 定义 ${0} 不存在。"
})

