// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "E-Mail-Benachrichtigung aktivieren ",
	'wizardPageDescription': "Einige Jazz-Komponenten kommunizieren per E-Mail mit den Benutzern. Standardmäßig sind E-Mail-Benachrichtigungen nicht aktiviert. Um die E-Mail-Benachrichtigung zu aktivieren, wählen Sie den Eintrag \"Aktiviert\" im Dropdown-Feld aus, legen Sie die Eigenschaften für die E-Mail-Konfiguration fest und wählen Sie optional aus, welche Gruppe von Benutzern E-Mails empfangen soll (standardmäßig empfangen alle Benutzer E-Mails). ",
	'step1Label': "Schritt 1:",
	'step1Title': "E-Mail-Benachrichtigung definieren",
	'step1Description': "Mit E-Mails können Benachrichtigungen über Arbeitsschrittänderungen versendet werden. Diese Eigenschaft ist die globale Umschaltfunktion für die Aktivierung und Inaktivierung von E-Mail-Benachrichtigungen. ",
	'enableEmailLabel': "E-Mail-Benachrichtigung:",
	'disabledOption': "Inaktiviert",
	'enabledOption': "Aktiviert",
	'step2Label': "Schritt 2:",
	'step2Title': "E-Mail-Server konfigurieren",		
	'step3Label': "Schritt 3:",
	'step3Title': "Verteiler für E-Mail-Benachrichtigungen angeben",
	'step3Description': "E-Mail-Benachrichtigungen können an alle Empfänger oder an eine angegebene Gruppe von Empfängern gesendet werden. ",
	'restrictEmailLabel': "E-Mail-Benachrichtigungen beschränken auf: ",
	'noRestrictOption': "(Keine Einschränkung)",
	'whitelistOption': "Whitelist-Filter",
	'restoreLabel': "Gespeicherte Einstellung wieder herstellen",
	'testConnectionLabel': "Verbindung testen",

	// widget	
	'loading': "Einstellungen für E-Mail-Benachrichtigungen werden geladen...",  
	'testing': "Verbindung zum SMTP-Server wird getestet...",  
	'disabled': "Die E-Mail-Benachrichtigung wurde inaktiviert. Konfigurieren Sie die Einstellungen oder klicken Sie auf 'Weiter', um fortzufahren. ",
	'pendingOk': "Es gibt anstehende Änderungen für die Konfiguration. Bitte testen Sie die Verbindung oder heben Sie die Änderungen auf, um fortzufahren. ",  
	'pendingErr': "Einige Eigenschaftswerte sind ungültig. Bitte korrigieren Sie markierte Eigenschaften oder setzen Sie sie zurück, um fortzufahren. ", 
	'pendingWarn': "Bitte prüfen Sie die mit Warnungen markierten Eigenschaften. Testen Sie die Verbindung oder heben Sie die Änderungen auf, um fortzufahren. ", 
	'connectedOk': "Die SMTP-Verbindung wurde aufgebaut. Klicken Sie zum Fortsetzen auf 'Weiter'. ",
	'connectedErr': "Die SMTP-Verbindung konnte nicht aufgebaut werden. Lösen Sie Fehler auf, um fortzufahren. ", 
	'connectedWarn': "Der Versuch, die SMTP-Verbindung herzustellen, ergab Warnungen. Lösen Sie die Warnungen auf, um fortzufahren. ", 
	'saveErr': "Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. Weitere Details finden Sie im Serverprotokoll. ",
	
	'whitelist': "Dies ist die Filterzeichenfolge für die Whitelist, um die E-Mail-Benachrichtigung zu beschränken. Sie kann Platzhalterzeichen wie '*' und '?' enthalten. Beispiel: *@yourcompany.com",
	'connectionError': "Fehler bei Abruf des Verbindungsstatus"  
		
})	







