// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "Ativar Notificação de E-mail",
	'wizardPageDescription': "Alguns componentes do Jazz utilizam e-mail para se comunicar com usuários. Por padrão, as notificações de e-mail não são ativadas. Para ativar uma notificação de e-mail, selecione \"Ativada\" na caixa drop-down, defina as propriedades de configuração de e-mail e selecione opcionalmente qual conjunto de usuários deve receber e-mails (por padrão, todos os usuários recebem e-mail).",
	'step1Label': "Etapa 1:",
	'step1Title': "Configurar Notificação de E-mail",
	'step1Description': "As alterações de item de trabalho podem ser notificadas utilizando e-mails. Esta propriedade é a comutação global para ativação e desativação de notificações de e-mail.",
	'enableEmailLabel': "Notificação de E-Mail:",
	'disabledOption': "Desativada",
	'enabledOption': "Ativada",
	'step2Label': "Etapa 2:",
	'step2Title': "Configurar Servidor de E-mail",		
	'step3Label': "Etapa 3:",
	'step3Title': "Especificar Lista de Mensagens de Notificação de E-mail",
	'step3Description': "As notificações de e-mail podem ser enviadas a todos os destinatários ou a um grupo especificado de destinatários.",
	'restrictEmailLabel': "Restringir Notificação de E-Mail a:",
	'noRestrictOption': "(Sem restrição)",
	'whitelistOption': "Filtro de Lista Branca",
	'restoreLabel': "Restaurar para Salvo",
	'testConnectionLabel': "Testar Conexão",

	// widget	
	'loading': "Carregando configurações de Notificação de E-mail...",  
	'testing': "Testando a conexão com o servidor SMTP...",  
	'disabled': "Notificação de E-mail desativada. Configure as definições ou clique em Avançar para continuar.",
	'pendingOk': "A configuração tem alterações pendentes. Teste a conexão ou reverta para continuar.",  
	'pendingErr': "Alguns valores de propriedade são inválidos. Corrija as propriedades sinalizadas ou reverta para continuar.", 
	'pendingWarn': "Verifique as propriedades sinalizadas com avisos. Teste a conexão ou reverta para continuar.", 
	'connectedOk': "A conexão SMTP é estabelecida. Clique em Avançar para continuar.",
	'connectedErr': "Não foi possível estabelecer a conexão SMTP. Verifique as configurações e teste novamente.", 
	'connectedWarn': "Foram exibidos avisos ao se tentar uma conexão SMTP. Resolva os avisos ou clique em Avançar para continuar.", 
	'saveErr': "Ocorreu um erro ao salvar as propriedades de configuração. Verifique o log do servidor para obter mais detalhes.",
	
	'whitelist': "A cadeia de filtros de lista branca para restringir notificação de e-mails. Pode incluir caracteres curinga como '*' e\ '?'. Por exemplo: *@yourcompany.com",
	'connectionError': "Erro ao buscar o status da conexão."  
		
})	







