// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Unbekannter Berichtstyp",
	'msgReportLoadingFailed': "Laden des Berichts ist fehlgeschlagen ",
	'msgNoMatchingNormalReport': "Kein normaler Bericht entspricht dem Kompaktbericht: ${0}",
	'msgWrongNumberOfEntries': "Die Anzahl der Parameternamen ist ungleich der Anzahl der Parameterwerte: ${0} != ${1}",
	'msgURLGenerationFailed': "Generierung der URL für Drill-in fehlgeschlagen",
	'msgNoParametersDefined': "Es sind keine Parameter definiert. ",
	'msgNoProjectAreasDefined': "Es sind keine Werte für den Projektbereich definiert. ",
	'msgWrongNumberOfProjectAreas': "Die Anzahl der Werte für den Projektbereich ist ungleich der Anzahl der untergeordneten Elemente des Projektbereichs: ${0} != ${1}",
	'msgWrongNumberOfParameters': "Die Anzahl der Parameterwerte ist ungleich der Anzahl der untergeordneten Elemente der Parameter: ${0} != ${1}",
	'msgParameterLoadingFailed': "Laden des Parameters fehlgeschlagen",
	'msgPrefValueParsingFailed': "Parsing des Benutzervorgabenwerts fehlgeschlagen: ${0}",
	'msgParamValueParsingFailed': "Parsing des Parameterwerts fehlgeschlagen: ${0}",
	'msgError': "[Fehler] ${0}",
	'msgVariableIsNotAString': "Die Variable ist keine Zeichenfolge: ${0}",
	'msgVariableIsNull': "Die Variable ist null: ${0}",
	'msgVariableIsZeroLength': "Die Variable hat die Länge 0: ${0}",	
	'msgVariableIsNotAnArray': "Die Variable ist keine Feldgruppe: ${0}",
	'msgPropertyDoesNotExist': "Die Eigenschaft ist nicht vorhanden: ${0}.${1}",
	'msgVariableIsNotANumber': "Die Variable ist keine Zahl: ${0}",
	'msgNotValidObjectType': "Die Variable ist kein gültiger Objekttyp: ${0}",
	'msgNotValidBooleanType': "Die Variable ist kein boolescher Wert: ${0}",
	'msgUnrecognizedPreference': "Nicht erkannte Benutzervorgabe: ${0}",
	'msgPrefLoadingFailed': "Laden der Benutzervorgabe fehlgeschlagen",
	'msgUnrecognizedReport': "Nicht erkannter Bericht: ${0}",
	'msgReportSettingFailed': "Festlegen der Berichtseinstellungen fehlgeschlagen ",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "Fehler beim Laden von Parametern",
	'msgPollingTimedOut': "[Fehler] Sendeaufruf hat zulässiges Zeitlimit überschritten.",
	'msgNumParamsExceedLimit': "[Warnung] Die Anzahl der ausgewählten Parameter überschreitet den zulässigen Grenzwert:\n${0} Byte > ${1} Byte.\n\nDie ausgewählten Parameter wurden nicht aktualisiert. ",
	
	// Preference Messages

	'msgSelect': "[Auswählen...]",
	'msgNoAvailableOptions': "[Keine verfügbaren Optionen]",
	'msgAll': "Alle",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "Klicken Sie <0>hier<\/0>, um diesen Bericht zu konfigurieren. ",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "Es wurden keine Arbeitsschritte gefunden.",
	'msgNoDeferredWorkItemsFound': "Es wurden keine verzögerten Arbeitsschritte gefunden. ",
	'msgNoBlockingWorkItemsFound': "Es wurden keine blockierenden Arbeitsschritte gefunden. ",
	'msgNoOpenWorkItemsFound': "Es wurden keine offenen Arbeitsschritte gefunden. ",
	'msgNoClosedWorkItemsFound': "Es wurden keine geschlossenen Arbeitsschritte gefunden. ",
	'msgSeverity': "Wertigkeit",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "Es wurden keine Story-Arbeitsschritte gefunden. ",
	'msgNoWorkItemsEstimatesFound': "Es wurden keine Arbeitsschritte mit angegebenen Schätzungen gefunden. ",
	'msgNoWorkItemsTimeSpentFound': "Es wurden keine Arbeitsschritte mit Daten zu Schätzungen und zur aufgewendeten Zeit gefunden. ",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "Es wurden keine Erstellungsergebnisse gefunden. ",
	'msgNoJUnitDataFound': "Es wurden keine JUnit-Daten gefunden. ",
	'msgNoCodeCoverageFound': "Es wurden keine Daten zur Codeabdeckung gefunden. ",
	'msgNoCompilationDataFound': "Es wurden keine Kompilierungsdaten gefunden. ",
	'msgNoStaticDataFound': "Es wurden keine statischen Analysedaten gefunden. ",
	'msgNoTestFailuresFound': "Es wurden keine Testfehler gefunden. ",
	'msgNoTestRegressionsFound': "Es wurden keine Testregressionen gefunden. ",
	'msgBuildDefinition': "Erstellungsdefinition",
	'msgComponent': "Komponente",
	'msgDuration': "Dauer",
	'msgIncompleteBuilds': "Unvollständige Erstellungen aufnehmen",
	'msgYes': "Ja",
	'msgNo': "Nein",

	// General Status Messages
	
	'msgMyTeamAreas': "Eigene Teambereiche",
	'msgCurrentIteration': "Aktuelle Iteration",
	'msgTeamArea': "Teambereich",
	'msgCategory': "Kategorie",
	'msgIteration': "Iteration",
	'msgLoading': "Ladevorgang läuft...",
	'msgNoResultsFound': "Es wurden keine Ergebnisse gefunden. "
	
})

