// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "Entrer le texte du filtre",
	'del': "Supprimer",
	'delConfirmPrivate': "Voulez-vous vraiment supprimer ${0} ?",
	'loading': "Chargement...",
	'addViewletText': "Ajouter un viewlet",
	'profileTitle': "Profil de ${0}",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "Actualiser",
	'save': "Sauvegarder",
	'cancel': "Annuler",
	'allHeading': "Tous les tableaux de bord",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Tableau de bord : ${0} > ${1}",
	'dashboardTitle': "Tableau de bord : ${0}",
	'allUsersTitle': "Tableaux de bord : Tous les tableaux de bord > Tous les utilisateurs",
	'allTeamAreasTitle': "Tableaux de bord : Tous les tableaux de bord > Toutes les zones d'équipe",
	'dashboardsGenericTitle': "Tableaux de bord",
	'connectionFailure': "Il se peut que le serveur soit déconnecté ou que votre connexion Internet ne soit pas établie. Vérifiez votre connexion et essayez à nouveau.",
	'errorRetrieving': "Une erreur est survenue lors de l'extraction du tableau de bord :",
	'restoreFailure': "Le tableau de bord n'a pas pu être restauré car il a été modifié par ${0}. Actualisez-le pour afficher le contenu le plus récent.",
	'saveFailure': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié parallèlement dans un autre navigateur. Actualisez-le pour afficher le contenu le plus récent.",
	'restoreLockedOverride': "${0} est en train d'éditer ce tableau de bord. Voulez-vous tout de même procéder au remplacement et à la restauration ? (L'autre utilisateur ne pourra pas sauvegarder ses modifications.)",
	
	// Dashboard Container
	'navigateAwayPrefix': "Voulez-vous vraiment quitter cette page ? \n\n",
	'navigateAwaySuffix': "\n\nCliquez sur OK pour continuer ou sur Annuler pour rester dans la page actuelle.",
	'unsavedWork': "Le travail que vous avez effectué dans la page Tableaux de bord n'est pas sauvegardé. ", //preserve space after the period
	'unsavedChanges': "Certaines modifications ne sont pas sauvegardées. ", //preserve space after the period
	'editingContents': "Vous êtes en train d'éditer un ou plusieurs viewlets dans la page Tableaux de bord. ", //preserve space after the period
	'editingContentsUnload': "Vous êtes en train d'éditer un ou plusieurs viewlets. ", //preserve space after the period
	'willDiscard': "Si vous continuez, vos modifications seront supprimées.",
	'canReturn': "Vous pouvez passer à d'autres pages ; toutefois, n'oubliez pas de revenir à la page Tableaux de bord pour sauvegarder vos modifications.",
	'viewletDefinitionsError': "Impossible d'extraire les définitions de viewlet. ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "Ce tableau de bord a été modifié parallèlement par ${0}. Cliquez sur OK pour l'actualiser et afficher les modifications les plus récentes.",
	'itemEditStaleGeneral': "Ce tableau de bord a été modifié parallèlement et doit être rechargé. Cliquez sur OK pour afficher les modifications les plus récentes.",
	'itemEditLocked': "${0} est en train d'éditer ce tableau de bord. Voulez-vous tout de même procéder au remplacement et à l'édition ? (L'autre utilisateur ne pourra pas sauvegarder ses modifications.)",
	'itemEditError': "Une erreur interne est survenue ; impossible de passer en mode édition : ${0}",
	'itemSaveStaleSpecific': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié par ${0}. Actualisez-le pour afficher le contenu le plus récent.",
	'itemSaveStaleGeneral': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié parallèlement dans un autre navigateur. Actualisez-le pour afficher le contenu le plus récent.",
	'itemSaveLocked': "Le tableau de bord n'a pas pu être sauvegardé car ${0} est en train de l'éditer. Actualisez-le pour afficher le contenu le plus récent.",
	
	// Viewlet Page
	'addViewletRemoteError': "Erreur distante liée à l'ajout d'un viewlet : ",
	'viewletNotFetched': "La définition de viewlet n'a pas pu être extraite : ",
	'noViewlets': "Cet onglet ne comporte pas de viewlet.",
	'noViewletsAdd': "Pour en ajouter, cliquez sur le lien <0>${0}<\/0> situé dans la partie supérieure droite du tableau de bord.",
	
	// Draggable Tabs
	'newTab': "Nouvel onglet",
	'rename': "Renommer",
	'deleteText': "Supprimer",
	'layout': "Présentation",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 colonne",
	'twoColumns': "2 colonnes",
	'threeColumns': "3 colonnes",
	'deletingTab': "Suppression d'onglet",
	'deletingTabConfirm': "Voulez-vous vraiment supprimer ${0} ?",
	'deleteLastTab': "Le dernier onglet ne peut pas être supprimé.",
	'creatingTab': "Création d'onglet",
	
	// Viewlet Container
	'showHeader': "Afficher l'en-tête",
	'hideHeader': "Masquer l'en-tête",
	'editContents': "Editer le contenu",
	'editSettings': "Editer les paramètres",
	'duplicateViewlet': "Dupliquer le viewlet",
	'close': "Fermer",
	'copyOf': "Copie de ${0}",
	'closeViewlet': "Voulez-vous vraiment fermer ce viewlet ?",
	'stopEditingConfirm': "Le viewlet \"${0}\" est en cours d'édition. Si vous continuez, les modifications que vous lui apportez seront perdues. \n\nVoulez-vous vraiment continuer ?",
	'zoom': "Zoom",
	'menu': "Menu",
	'expand': "Développer",
	'collapse': "Réduire",
	
	// All Dashboards
	'allTeams': "Toutes les zones d'équipe",
	'allTeamsProj': "Zone de projet :",
	'allTeamsNone': "Aucune zone d'équipe trouvée.",
	'allTeamsNoneMatch': "Aucune zone d'équipe ne correspond au filtre actuel.",
	'allUsers': "Tous les utilisateurs",
	'allUsersRelated': "Associés",
	'allUsersAll': "Tous",
	'allUsersPrev': "Précédent",
	'allUsersNext': "Suivant",
	'allUsersOf': "sur",
	'allUsersShowingSingular': "Utilisateurs affichés dans vos équipes : ${0}.",
	'allUsersShowingPlural': "Utilisateurs affichés dans vos équipes : ${0}.",
	'allUsersNoRelated': "Aucun utilisateur associé.",
	'allUsersNone': "Aucun utilisateur correspondant trouvé.",
	'allUsersNoTeamMatch': "Aucun des utilisateurs appartenant à vos équipes ne correspond au filtre actuel.",
	
	// Left Nav
	'leftPersonalTitle': "Mes tableaux de bord",
	'leftSharedTitle': "Tableaux de bord partagés",
	'leftRecentTitle': "Récemment affichés",
	'leftCreateButton': "Créer un tableau de bord",
	'leftProfileLink': "Mon profil",
	'leftSearchTooltip': "Rechercher",
	'leftSearchMenuTooltip': "Rechercher ${0}",
	'leftSearchDefaultText': "Entrer le texte à rechercher",
	'leftSearchScopeAll': "Tous les tableaux de bord",
	'leftSearchScopeAllTeams': "Tous les tableaux de bord d'équipe",
	'leftSearchScopeAllProjs': "Tous les tableaux de bord de profil",
	'leftSearchNoDash': "Aucun tableau de bord trouvé",
	'leftSearchNoTeam': "Aucune équipe trouvée",
	'leftSearchNoProj': "Aucun profil trouvé",
	'leftSearchError': "Erreur : ${0}",
	'leftSearchErrorContact': "Erreur lors de l'accès au serveur",
	'leftSearchUsers': "Utilisateurs (${0})",
	
	// Meta Nav
	'connectionError':"Erreur de connexion : le serveur est déconnecté ou votre connexion Internet n'est pas établie. Il se peut que vos opérations les plus récentes n'aient pas été sauvegardées.",
	'communicationError': "Une erreur est survenue lors de la communication avec le serveur.",
	'archivedContributor': "Remarque : l'utilisateur associé à ce tableau de bord est archivé et ne sert plus.",
	'archivedTeam': "Remarque : l'équipe associée à ce tableau de bord est archivée et n'est plus utilisée.",
	'archivedProject': "Remarque : le projet associé à ce tableau de bord est archivé et n'est plus utilisé.",
	'reload': "Recharger",
	'autoSave': "Sauvegarder automatiquement",
	'restoreDefault': "Restaurer les valeurs par défaut",
	'confirm': "Vous allez perdre vos modifications. Voulez-vous continuer ? \n(Cliquez sur OK pour supprimer les modifications ou sur Annuler pour reprendre l'édition.)",  //  "\n" is required
	'dashboardModified': "Ce tableau de bord a été modifié",
	'addNewTab': "Ajouter un nouvel onglet",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "Voulez-vous vraiment supprimer votre profil ?",
	'deleteOtherPublicDashboard': "Voulez-vous vraiment supprimer le profil de ${0} ?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "Voulez-vous vraiment supprimer le tableau de bord ${0} ?",
	
	'restoreOwnPublicDashboard': "Voulez-vous vraiment restaurer le modèle de votre profil ?",
	'restoreOtherPublicDashboard': "Voulez-vous vraiment restaurer le modèle du profil ${0} ?",
	'restoreProcessDashboard': "Voulez-vous vraiment restaurer le modèle du tableau de bord ${0} ?",
	
	// Viewlet Chooser
	'viewletChooser': "Sélecteur de viewlet",
	'selectFromChooser': "Sélectionnez un viewlet à partir du sélecteur pour l'ajouter à votre tableau de bord.",
	'viewletCategoryDescription': "Catégorie de viewlet.",
	'appliesTo': "Concerne :",
	'description': "Description :",
	'preview': "Aperçu :",
	'appliesToTeams': "Equipes",
	'appliesToProjects': "Projets",
	'appliesToProjectsTeams': "Projets &amp; équipes", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Contributeurs",
	'appliesToAll': "Projets, équipes &amp; contributeur", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Inconnu",
	'icon': "icône",
	'viewletPreviewImage': "Image d'aperçu du viewlet",
	'noDescriptionSpecified': "Aucune description n'a été spécifiée.",

	// Error Page
	'dashboardErrorMessage': "Une erreur système interne est survenue lors de l'extraction du tableau de bord.",
	'dashboardErrorTitle': "Erreur",
	
	// Viewlet Settings
	'settingsReq': "zone obligatoire",
	'settingsLoadingOpts': "Chargement des options...",
	'settingsAppearance': "Apparence",
	'settingsTitle': "Titre",
	'settingsTitleDesc': "Texte apparaissant dans la zone d'en-tête du viewlet.",
	'settingsTitleDesc2': "Editable uniquement si le titre n'est pas calculé.",
	'settingsTitleComp': "Utiliser un titre calculé",
	'settingsTitleCompDesc': "Indique si le viewlet doit déterminer son titre automatiquement.",
	'settingsTrim': "Délimitation",
	'settingsTrimDesc': "La sélection de la couleur de délimitation affecte l'arrière-plan et les bordures du viewlet.",
	'settingsBackgr': "Afficher la couleur d'arrière-plan",
	'settingsBackgrDesc': "Indique si la couleur de délimitation doit être appliquée à l'arrière-plan du viewlet.",
	'settingsPrefs': "Préférences",
	'settingsPrefsEdit': "Editer...",
	'settingsScope': "Portée",
	'settingsScopeType': "Type de portée",
	'settingsScopeTypeDesc': "Associez la portée du viewlet à une catégorie spécifique ou permettez au viewlet de déterminer sa portée automatiquement.",
	'settingsScopeSel': "Sélection actuelle",
	'settingsScopeSelContributorDesc': "Associez la portée du viewlet à un contributeur spécifique ou permettez au viewlet de déterminer sa portée automatiquement.",
	'settingsScopeSelTeamDesc': "Associez la portée du viewlet à une zone d'équipe spécifique ou permettez au viewlet de déterminer votre zone d'équipe automatiquement.",
	'settingsScopeSelProjectDesc': "Associez la portée du viewlet à une zone de projet spécifique ou permettez au viewlet de déterminer votre zone de projet automatiquement.",
	'settingsScopeSub': "Inclure des sous-équipes",
	'settingsScopeSubDesc': "Indique si le viewlet doit inclure des sous-équipes dans la portée en cours.",
	'settingsScopeSelContributor': "Sélectionner un contributeur",
	'settingsScopeNone': "Aucun",
	'settingsScopeMore': "Plus...",
	'settingsScopeAuto': "Automatique",
	'settingsScopeContributor': "Contributeur",
	'settingsScopeTeam': "Zone d'équipe",
	'settingsScopeProj': "Zone de projet",
	
	// Dashboard Welcome
	'welcomeUserCreate': "Vous ne disposez pas de tableau de bord de profil. Pour commencer, <0>créez le tableau de bord<\/0>.",
	'welcomeUserNoPermission': "Vous ne disposez pas des droits permettant de créer un tableau de bord de profil. Pour commencer, prenez contact avec votre administrateur système pour qu'il vous accorde les droits appropriés.",
	'welcomeUserNone': "${0} ne dispose pas d'un tableau de bord de profil.",
	'welcomeProcessCreate': "Ce tableau de bord n'existe pas. Pour commencer, <0>créez le tableau de bord<\/0>.",
	'welcomeProcessNoPermission': "Ce tableau de bord n'existe pas. Pour commencer, prenez contact avec un utilisateur qui dispose des droits permettant de créer le tableau de bord ou demandez à votre administrateur système de vous accorder les droits appropriés.",
	'welcomeErrorExists': "Ce tableau de bord a déjà été créé par ${0}. Cliquez sur OK pour l'afficher.",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[Erreur] Contenu incorrect détecté.\nL'utilisation de balises script n'est pas autorisée :'<script><\/script>'.\nSupprimez toutes les occurrences de ces balises avant de procéder à la sauvegarde.",
	'msgHTMLErrorQualifiers': "[Erreur] Contenu incorrect détecté.\nL'utilisation de qualificateurs javascript n'est pas autorisée :'javascript:'.\nSupprimez toutes les occurrences de ces qualificateurs avant de procéder à la sauvegarde.",
	'msgHTMLErrorEventHandlers': "[Erreur] Contenu incorrect détecté.\nL'utilisation de gestionnaires d'événements n'est pas autorisée : 'onxxxxx=\"script\"'.\nSupprimez toutes les occurrences de ces gestionnaires avant de procéder à la sauvegarde.",			
	
	// Error Viewlet
	'errorViewletHeading': "Incident lors du chargement du viewlet :",
	'errorViewletMessage': "La définition de viewlet ${0} n'existe pas."
})

