// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "${0} élément(s) nouveau(x) ", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "Tout marquer comme lu",
	'markAllUnread': "Tout marquer comme non lu ",
	
	// Messages
	'loading': "Chargement...",
	'noURL': "Aucune adresse URL de canal de communication spécifiée. ",
	'editSettings': "Pour en définir une, sélectionnez <0>Editer les paramètres<\/0> dans le menu du viewlet. ",
	'errorItems': "La préférence relative au nombre d'éléments à afficher doit correspondre à un entier positif. ",
	'noItems': "Le canal de communication spécifié ne comporte pas d'entrée. ",
	'noDesc': "Aucune description disponible ",
	
	// Tooltip
	'prevPage': "Page précédente",
	'nextPage': "Page suivante",
	'errorTooltip': "Erreur lors du chargement de l'infobulle ",
	'onDate': "Le ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "Moins d'1 seconde ",
	'sec': "1 seconde",
	'secs': "${0} secondes",
	'min': "1 minute",
	'mins': "${0} minutes",
	'hour': "1 heure",
	'hours': "${0} heures",
	'day': "1 jour",
	'days': "${0} jours",
	'now': "Maintenant",
	'pastMin': "Il y a 1 minute",
	'pastMins': "Il y a ${0} minutes",
	'pastHour': "Il y a 1 heure",
	'pastHours': "Il y a ${0} heures",
	'pastDay': "Il y a 1 jour",
	'pastDays': "Il y a ${0} jours",
	'pastSeveralDays': "Il y a plusieurs jours",
	'yesterday': "Hier",
	'lastWeek': "La semaine dernière",
	'inMin': "Dans 1 minute",
	'inMins': "Dans ${0} minutes",
	'inHour': "Dans 1 heure",
	'inHours': "Dans ${0} heures",
	'inDay': "Dans 1 jour",
	'inDays': "Dans ${0} jours",
	'inSeveralDays': "Dans plus d'un jour ",
	'tomorrow': "Demain",
	'nextWeek': "La semaine prochaine"
})

