// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "不明なレポート・タイプ",
	'msgReportLoadingFailed': "レポートのロードに失敗しました",
	'msgNoMatchingNormalReport': "マクロ・レポートに対応する標準のレポートはありません: ${0}",
	'msgWrongNumberOfEntries': "パラメーター名の数がパラメーター値の数と等しくありません: ${0} != ${1}",
	'msgURLGenerationFailed': "ドリルイン URL の生成に失敗しました",
	'msgNoParametersDefined': "パラメーターが定義されていません",
	'msgNoProjectAreasDefined': "プロジェクト・エリア値が定義されていません",
	'msgWrongNumberOfProjectAreas': "プロジェクト・エリア値の数がプロジェクト・エリアの子の数と等しくありません: ${0} != ${1}",
	'msgWrongNumberOfParameters': "パラメーター値の数がパラメーターの子の数と等しくありません: ${0} != ${1}",
	'msgParameterLoadingFailed': "パラメーターのロードに失敗しました",
	'msgPrefValueParsingFailed': "設定値の構文解析に失敗しました: ${0}",
	'msgParamValueParsingFailed': "パラメーター値の構文解析に失敗しました: ${0}",
	'msgError': "[エラー] ${0}",
	'msgVariableIsNotAString': "変数がストリングではありません: ${0}",
	'msgVariableIsNull': "変数が NULL です: ${0}",
	'msgVariableIsZeroLength': "変数がゼロ長です: ${0}",	
	'msgVariableIsNotAnArray': "変数が配列ではありません: ${0}",
	'msgPropertyDoesNotExist': "プロパティーが存在しません: ${0}。${1}",
	'msgVariableIsNotANumber': "変数が数値ではありません: ${0}",
	'msgNotValidObjectType': "変数が有効なオブジェクト・タイプではありません: ${0}",
	'msgNotValidBooleanType': "変数がブール値ではありません: ${0}",
	'msgUnrecognizedPreference': "認識されない設定: ${0}",
	'msgPrefLoadingFailed': "設定のロードに失敗しました",
	'msgUnrecognizedReport': "認識されないレポート: ${0}",
	'msgReportSettingFailed': "レポート設定に失敗しました",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "パラメーターのロードでエラーが発生しました",
	'msgPollingTimedOut': "[エラー] ポーリングがタイムアウトになりました",
	'msgNumParamsExceedLimit': "[警告] 選択されたパラメーターの数が、許容制限を超えています:\n${0} バイト > ${1} バイト。\n\n選択されたパラメーターは更新されませんでした。",
	
	// Preference Messages

	'msgSelect': "[選択...]",
	'msgNoAvailableOptions': "[使用可能なオプションなし]",
	'msgAll': "すべて",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "このレポートを構成するには、<0>ここ<\/0>をクリックしてください。",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "ワークアイテムが見つかりませんでした。",
	'msgNoDeferredWorkItemsFound': "据え置きワークアイテムが見つかりませんでした。",
	'msgNoBlockingWorkItemsFound': "ブロックしているワークアイテムが見つかりませんでした。",
	'msgNoOpenWorkItemsFound': "未完了ワークアイテムが見つかりませんでした。",
	'msgNoClosedWorkItemsFound': "完了ワークアイテムが見つかりませんでした。",
	'msgSeverity': "重大度",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "ストーリー・ワークアイテムが見つかりませんでした。",
	'msgNoWorkItemsEstimatesFound': "見積もりが指定されたワークアイテムが見つかりませんでした。",
	'msgNoWorkItemsTimeSpentFound': "見積もりがあるワークアイテムと消費時間データが見つかりませんでした。",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "ビルド結果が見つかりませんでした。",
	'msgNoJUnitDataFound': "JUnit データが見つかりませんでした。",
	'msgNoCodeCoverageFound': "コード・カバレッジ・データが見つかりませんでした。",
	'msgNoCompilationDataFound': "コンパイル・データが見つかりませんでした。",
	'msgNoStaticDataFound': "静的分析データが見つかりませんでした。",
	'msgNoTestFailuresFound': "テストの失敗が見つかりませんでした。",
	'msgNoTestRegressionsFound': "テストのレグレッションが見つかりませんでした。",
	'msgBuildDefinition': "ビルド定義",
	'msgComponent': "コンポーネント",
	'msgDuration': "所要時間",
	'msgIncompleteBuilds': "不完全なビルドの組み込み",
	'msgYes': "はい",
	'msgNo': "いいえ",

	// General Status Messages
	
	'msgMyTeamAreas': "マイ・チーム・エリア",
	'msgCurrentIteration': "現行の反復",
	'msgTeamArea': "チーム・エリア",
	'msgCategory': "カテゴリー",
	'msgIteration': "反復",
	'msgLoading': "ロード中...",
	'msgNoResultsFound': "結果が見つかりませんでした。"
	
})

