// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "配置 Jazz Team Server 利用 LDAP 伺服器來作為我的使用者登錄",
	'description': "依照伺服器設定手冊所說明來配置好您的應用程式伺服器和 LDAP 伺服器之後，請填妥這份表單來配置 Jazz Team Server 利用您的 LDAP 伺服器取得使用者和群組資訊。",
	'userDescription': "指定下列內容來配置 Jazz Team Server 對映至 LDAP 伺服器中的使用者。",
	'groupDescription': "指定下列內容來配置 Jazz Team Server 對映至 LDAP 伺服器中的群組。",
	'computeDescription': "根據上面提供的配置值，我們可以計算出其餘 LDAP 查詢。建議您選取下列選項來計算其他查詢。您隨時可以從「管理配置使用者介面」來檢視和修改計算的設定。",
	'computeLabel': "根據這些配置值來計算和儲存其他 LDAP 查詢",

	'restoreLabel': "還原至已儲存",
	'testConnectionLabel': "測試連線",

	//widget

	'loading': "正在載入 LDAP 設定...",  
	'testing': "正在測試 LDAP 伺服器連線...",  
	'pendingOk': "配置含有擱置變更。測試連線，繼續作業。",  
	'pendingErr': "部分內容值無效。更正設了旗標的內容，繼續作業。", 
	'pendingWarn': "請驗證設了警告旗標的內容。測試連線，繼續作業。", 
	'connectedOk': "已建立 LDAP 連線。按「下一步」，繼續作業。",
	'connectedErr': "測試 LDAP 配置導致錯誤。請驗證設定，然後重新測試。", 
	'connectedWarn': "試圖建立 LDAP 連線，但出現警告。解決警告，或按「下一步」，繼續作業。", 
	'saveErr': "儲存配置內容時，發生錯誤。請檢查您的伺服器日誌，以取得詳細資料。",
	
	'connectionError': "提取連線狀態時，發生錯誤。"  

})	







